# Generated by Django 2.1.1 on 2018-09-22 18:08

import datetime
from django.db import migrations, models
from django.utils.timezone import utc


class Migration(migrations.Migration):

    dependencies = [
        ('virtualcontests', '0025_auto_20180922_1803'),
    ]

    operations = [
        migrations.AlterField(
            model_name='virtualcontest',
            name='date_end',
            field=models.DateTimeField(default=datetime.datetime(2018, 9, 22, 21, 8, 44, 77918, tzinfo=utc)),
        ),
    ]
